{
  "name": "bit_wise_world",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "amfe-flexible": "^2.2.1",
    "axios": "^1.13.2",
    "html2canvas": "^1.4.1",
    "klinecharts": "^8.6.3",
    "postcss-pxtorem": "^6.1.0",
    "vant": "^4.9.21",
    "vue": "^3.2.13",
    "vue-i18n": "^12.0.0-alpha.3",
    "vue-router": "^4.0.3",
    "vuex": "^4.0.0"
  },
  "overrides": {
    "resolutions": {
      "postcss": "^8.4.31"
    }
  },
  "devDependencies": {
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "amfe-flexible": "^2.2.1",
    "babel-plugin-import": "^1.13.8",
    "less": "^4.0.0",
    "less-loader": "^8.0.0",
    "postcss-pxtorem": "^6.1.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
